﻿



#wp-calendar td:hover, #wp-calendar #today {
    background: #659800;
    color: #fff;
}


#wp-calendar td:hover a, #wp-calendar #today a {
    color: #fff;
}


.c-toggle-icon {
  width: 1.25rem;
  height: 1.25rem;
  position: relative;
  display: inline-block;
  vertical-align: middle; }
.service-button a,.service-title{color:#f1cfbd;text-transform:uppercase}
.entry-title,.main-entry-title,.service-title{font-family:Montserrat,sans-serif}
.service-title{text-align:center;font-size:13px;font-weight:400;letter-spacing:1px;display:table-cell;vertical-align:middle}

.team-author-details {
position: relative;
padding: 0 15px;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


img.random_image {
	width:120px;
	height:90px;
	margin:0 0 0 0px;
	padding:0;
	border:1px #990000 solid;
}
#page-top{position:fixed;bottom:0;right:8%;z-index:900;opacity:0.7}
#page-top i{font-size:1rem}
#page-top:hover{opacity:1}
#page-top,#comments,#sidebar,#similar-posts,footer.container,.pager,.pagination{display:none;visibility:hidden}


.fixed {
  position: fixed;
}


.icon-color.fb {
  background: #3b5998; }


.icon-color.tw {
  background: #55acee; }


.icon-color.gp {
  background: #dd4b39; }


.icon-color.lin {
  background: #007bb5; }


.icon-color.pin {
  background: #cb2027; }


.icon-color-1 {
  color: #ff9113; }


.icon-color-2 {
  color: #e6c840; }


.icon-color-3 {
  color: #74c29b; }

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}


div#sidebar{
  z-index: 0;
}

      #sidebar{
        width: 30vw;
      }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}

td.firstcolumn {
    padding: 5px 0 5px 25px;
}

td.firstcolumn h5 {
    margin-bottom: 0px;
}

.logo 
{
    left: 60px;
	height: 75px;
	position: absolute;
}

.logo a
{
    color: #fff;
}

.logo a:hover
{
    text-decoration: none;
}
